Subject: Prochaine réunion du groupe Défense/Sécurité le 16 mars
From: Hervé GRANDJEAN <[email-masked]>
To: undisclosed-recipients:;
Date: Mon, 13 Feb 2017 22:36:59 +0100

Bonjour,

Je vous rappelle notre prochaine réunion de groupe le jeudi 16 février
de 19h à 20h30 au 99, rue de l'Abbé Groult dans le 15è (métro
Convention), dans la salle "Montparnasse".

L'ordre du jour sera consacré à la politique européenne de Défense, et
au positionnement UE vs OTAN.

Outre les notes qui avaient été déjà diffusées la semaine dernière,
vous trouverez en PJ une note de synthèse rédigée par François
Heisbourg, qui servira de base à la discussion.

Vous trouverez également un court compte-rendu de la réunion de la
semaine dernière, ainsi que l'interview DSI telle qu'elle a été
transmise suite à vos remarques en séance.

Bien à vous tous,

Hervé